
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[AFETOLAYTAKIP]') AND type in (N'U'))
BEGIN
	CREATE TABLE dbo.AFETOLAYTAKIP
	(
	AFETOLAYTAKIPID int identity(1,1) NOT NULL,
	TAKIPTARIH datetime null,
	HKIMLIKID int NOT null,
	HMUAYENEID int NOT null,
	AFETOLAYVATANDASTIPIID int NULL,
	AFETOLAYID int NOT NULL,
	HAYATITEHLIKEDURUMUID int NULL,
	GLASGOWKOMASKALASI int NULL,
	SNOGONDERILDI bit null,
	SNOGONDERILDITARIH datetime null,
	SUBEID int null,
	CONSTRAINT
	PK_AFETOLAYTAKIP PRIMARY KEY CLUSTERED 
	(
	AFETOLAYTAKIPID
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	)  ON [PRIMARY]
	
END
GO




